using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace chapitre7_mvc_dotnet_hello.Controllers
{
    public class OuvragesController : Controller
    {
        // GET: Ouvrages
        public ActionResult Index()
        {
            return View();
        }
    }
}